Subject: Re: [PATCH v5 1/1] send-email: Add sendmail email aliases format

From: Junio C Hamano <[email-masked]>
Date: Sat, 23 May 2015 11:07:24 -0700

Junio C Hamano <[email-masked]> writes:

> A small thing I noticed in the test (and this patch is not adding a
> new "breakage"---there are a few existing instances) is the use of
> "~/"; it should be spelled "$HOME/" instead for portability (not in
> POSIX, even though bash, dash and ksh all seem to understand it).

Well, I was wrong. Tilde expansion is in POSIX.

Nevertheless, I'd prefer if we avoided it.